.gallery {
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: none;
  grid-auto-rows: 220px;
}

.gallery-wide {
  grid-column: span 2;
  grid-row: span 2;
}

.gallery-item:last-child {
  grid-column: auto;
}

@media (max-width: 850px) {
  .gallery {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: none;
    grid-auto-rows: 190px;
  }

  .gallery-wide {
    grid-column: span 2;
    grid-row: span 2;
  }
}

@media (max-width: 560px) {
  .gallery {
    grid-template-columns: 1fr;
    grid-template-rows: none;
    grid-auto-rows: 220px;
  }

  .gallery-wide {
    grid-column: auto;
    grid-row: auto;
  }
}
